<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/greydbdbdb" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@color/white"
            android:gravity="center"
            android:paddingBottom="@dimen/dp_10"
            android:paddingTop="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_5"
            android:text="序号"
            android:textColor="@color/grey666666"
            android:textSize="16sp" />

        <com.qhclh.ytzh.ui.NoScrollHorizontalScrollView
            android:id="@+id/sv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/tv_name"
            android:background="@color/white"
            android:paddingBottom="@dimen/dp_10"
            android:paddingTop="@dimen/dp_10"
            android:scrollbars="none">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="120dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:text="栋舍"
                    android:textColor="@color/grey666666"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:text="@string/dayage"
                    android:textColor="@color/grey666666"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:text="@string/death"
                    android:textColor="@color/grey666666"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:text="@string/eliminatee"
                    android:textColor="@color/grey666666"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:text="@string/water1"
                    android:textColor="@color/grey666666"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:text="@string/weight"
                    android:textColor="@color/grey666666"
                    android:textSize="16sp" />

            </LinearLayout>
        </com.qhclh.ytzh.ui.NoScrollHorizontalScrollView>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_below="@id/tv_name"
            android:background="@color/greydbdbdb" />

        <ListView
            android:id="@+id/lv_buildhousename"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:layout_below="@id/tv_name"
            android:paddingLeft="@dimen/dp_5"
            android:scrollbars="none"></ListView>

        <com.qhclh.ytzh.ui.LinkedHorizontalScrollView
            android:id="@+id/sv_report_detail"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_below="@id/tv_name"
            android:layout_toRightOf="@id/lv_buildhousename"
            android:scrollbars="none">

            <ListView
                android:id="@+id/lv_report_info"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"></ListView>
        </com.qhclh.ytzh.ui.LinkedHorizontalScrollView>
    </RelativeLayout>

</LinearLayout>